@charset "utf-8";

/*共通*/

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  font-family: "游ゴシック体", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳＰゴシック", "MS PGothic",
    sans-serif;
  font-size: min(0.99vw, 10px);
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.1em;
  color: #483626;
  -webkit-font-feature-settings: "palt" 1;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-feature-settings: "palt" 1;
  text-rendering: optimizeSpeed;
  text-size-adjust: 100%;
  scroll-behavior: smooth;
  position: relative;
  z-index: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

figure {
  margin: 0;
}

picture {
  display: block;
}

img {
  max-width: 100%;
  display: block;
}

a {
  display: block;
  transition: all 0.4s;
}
a:hover {
  opacity: 0.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

p,
li,
address,
blockquot {
  line-height: 1;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

/*タブレット: 751px〜959px*/
@media screen and (max-width: 959px) {
}

/*SP: 〜750px*/
@media screen and (max-width: 750px) {
  html,
  body {
    font-size: 2.66666vw;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

/*ここまで共通*/

/*ヘッダー*/

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

.hd-container {
  max-width: 1250px;
  width: 92%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2.5rem;
  /*	padding-bottom: 4.5rem;*/
}

.hd-logo {
  width: min(11vw, 150px);
}

.hd-logo img {
  width: 100%;
}

.hd-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  padding: 8px 8px 8px 2rem;
  border-radius: 30rem;
}

.hd-menu {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.hd-menu-item {
  font-size: min(1.02vw, 14px);
  letter-spacing: 0.04em;
  margin-right: 1.5em;
}

.hd-menu-item.btn-vacancy {
  margin-right: 0;
}

.hd-menu-item.btn-vacancy a {
  color: #fff;
  background: #70a500;
  padding: 1em 2em;
  border-radius: 3.57em;
}

/*SPメニュー*/
.btn_wrap,
.sp_menu,
.sp_btn {
  display: none;
}

/*タブレット: 751px〜959px*/
@media screen and (max-width: 959px) {
}

/*SP: 〜750px*/
@media screen and (max-width: 750px) {
  header {
    height: 7rem;
    background: #fff;
  }

  .hd-container {
    padding: 1.3rem 0;
  }

  .hd-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .hd-logo {
    width: 16.4rem;
  }

  /*SPメニュー*/
  .btn_wrap {
    width: 3rem;
    z-index: 1700;
    transition: 0.5s;
    display: block;
  }

  .sp_btn {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    /*		margin-top: 20px;*/
    width: 30px;
    height: 24px;
    z-index: 2000;
  }

  .sp_btn span {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 2rem;
    background: #94a233;
    position: absolute;
    left: 0;
    right: 0;
    transition: all 0.5s ease;
  }

  .sp_btn span:nth-of-type(1) {
    top: 0;
  }

  .sp_btn span:nth-of-type(2) {
    bottom: 50%;
    transform: translateY(50%);
  }

  .sp_btn span:nth-of-type(3) {
    bottom: 0;
  }

  .sp_btn.active span:nth-of-type(2) {
    opacity: 0;
  }

  .sp_btn.active span:nth-of-type(1) {
    top: 0;
    transform: translateY(12px) rotate(-45deg);
  }

  .sp_btn.active span:nth-of-type(3) {
    bottom: 0;
    transform: translateY(-9px) rotate(45deg);
  }

  .sp_menu {
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 8.5rem 3.8rem;
    z-index: 1500;
    overflow-y: scroll;
  }

  .sp_menu ul {
    margin-bottom: 8rem;
  }

  .sp_menu ul li {
    margin-bottom: 3.2rem;
  }

  .sp_menu li:last-of-type {
    margin-bottom: 0;
  }

  .sp_menu li a {
    display: inline-block;
    font-size: 1.6rem;
    color: #000;
  }

  .sp_menu .sp-sns-item {
    margin-bottom: 0;
  }

  .sp-address {
    font-size: 1.4rem;
    line-height: 1.4;
    margin-bottom: 1rem;
  }

  .sp-tel {
    font-size: 2.4rem;
    color: #94a233;
    margin-bottom: 3rem;
  }

  .sp-sns-list {
    display: flex;
    align-items: center;
  }

  .sp-sns-item {
    width: 3.1rem;
  }

  .sp-sns-item:last-of-type {
    width: 3.5rem;
  }

  .sp-sns-item:not(:last-of-type) {
    margin-right: 2.8rem;
  }
}

/*ここまでヘッダー*/

/*フッター*/

footer {
  width: 100%;
  padding-top: 4.7rem;
  padding-bottom: 2.8rem;
  position: sticky;
  top: 100vh;
}

.ft-container {
  max-width: 1100px;
  width: 92%;
  margin-left: auto;
  margin-right: auto;
}

.ft-bnr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 8.5rem;
}

.ft-bnr-item {
  width: 23.9%;
  height: auto;
  aspect-ratio: 295/120;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  margin: 0 0.8rem;
  position: relative;
}
.ft-bnr-item:first-of-type {
  margin-left: 0;
}
.ft-bnr-item:last-of-type {
  margin-right: 0;
}

.ft-bnr-item a {
  width: 100%;
  height: 100%;
  background-image: url("../img/common/foot_bnr01_pc.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.ft-bnr-item._02 a {
  background-image: url("../img/common/foot_bnr02_pc.webp");
}
.ft-bnr-item._03 a {
  background-image: url("../img/common/foot_bnr03_pc.webp");
}
.ft-bnr-item._04 a {
  background-image: url("../img/common/foot_bnr04_pc.webp");
}

.ft-bnr-item._02 a::before {
  content: "";
  width: 1.4rem;
  height: auto;
  aspect-ratio: 19/25;
  background-image: url("../img/common/icon_pdf.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  bottom: 0.8rem;
  right: 0.8rem;
}

.ft-bnr-item._03 a::before,
.ft-bnr-item._04 a::before {
  content: "";
  width: 1.8rem;
  height: auto;
  aspect-ratio: 21/18;
  background-image: url("../img/common/icon_newtab.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  bottom: 0.8rem;
  right: 0.8rem;
}

.ft-bnr-ttl-small {
  font-size: min(1.25vw, 15px);
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 1rem;
}

.ft-bnr-ttl {
  font-size: min(2vw, 24px);
  letter-spacing: 0.1em;
}

.ft-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ft-logo {
  width: min(20vw, 240px);
  margin-bottom: 2rem;
}

.ft-address {
  font-size: min(1.17vw, 14px);
  line-height: 1.4;
  letter-spacing: 0.04em;
  margin-bottom: 1rem;
}

.ft-tel {
  font-size: min(2vw, 24px);
  color: #70a500;
}

.ft-flex-right {
  width: min(62.7vw, 750px);
}

.ft-nav {
  margin-top: 2rem;
}

.ft-menu {
  display: flex;
  flex-wrap: wrap;
}

.ft-menu._01 {
  margin-bottom: 2rem;
}

.ft-menu._02 {
  font-weight: normal;
}

.ft-menu-item {
  font-size: min(1.17vw, 14px);
  margin-bottom: 2rem;
}
.ft-menu._02 .ft-menu-item {
  font-size: min(1vw, 12px);
}

.ft-menu-item:not(:last-of-type) {
  margin-right: 2.4rem;
}

.copyright {
  text-align: right;
  font-size: 1rem;
  color: #a0a0a0;
  margin-top: 5rem;
}

/*タブレット: 751px〜959px*/
@media screen and (max-width: 959px) {
}

/*SP: 〜750px*/
@media screen and (max-width: 750px) {
  footer {
    padding-top: 2rem;
    padding-bottom: 10rem;
  }

  .ft-bnr {
    margin-bottom: 8rem;
  }

  .ft-bnr-item {
    width: 33.5rem;
    height: 12rem;
    margin: 0;
  }
  .ft-bnr-item:not(:last-of-type) {
    margin-bottom: 2rem;
  }

  .ft-bnr-item a {
    background-image: url(../img/common/foot_bnr01_sp.webp);
    align-items: flex-start;
    padding-left: 3rem;
  }
  .ft-bnr-item._02 a {
    background-image: url(../img/common/foot_bnr02_sp.webp);
  }
  .ft-bnr-item._03 a {
    background-image: url(../img/common/foot_bnr03_sp.webp);
  }
  .ft-bnr-item._04 a {
    background-image: url(../img/common/foot_bnr04_sp.webp);
  }

  .ft-bnr-item._02 a::before,
  .ft-bnr-item._03 a::before,
  .ft-bnr-item._04 a::before {
    content: none;
  }

  .ft-bnr-ttl-small {
    font-size: 1.5rem;
    text-align: left;
  }

  .ft-bnr-ttl {
    font-size: 2.4rem;
    position: relative;
  }

  .ft-bnr-item._02 .ft-bnr-ttl::after {
    content: "";
    width: 1.9rem;
    height: 2.5rem;
    background-image: url("../img/common/icon_pdf.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2.5rem;
  }

  .ft-bnr-item._03 .ft-bnr-ttl::after {
    content: "";
    width: 2.2rem;
    height: 1.9rem;
    background-image: url("../img/common/icon_newtab.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2.5rem;
  }

  .ft-bnr-item._04 .ft-bnr-ttl::after {
    content: "";
    width: 2.2rem;
    height: 1.9rem;
    background-image: url("../img/common/icon_newtab.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2.5rem;
  }

  .ft-flex {
    display: block;
  }

  .ft-logo {
    width: 20rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3rem;
  }

  .ft-address {
    font-size: 1.4rem;
  }

  .ft-tel {
    font-size: 2.4rem;
  }

  .ft-flex-right {
    width: 100%;
  }

  .ft-nav {
    display: flex;
  }

  .ft-menu {
    flex-direction: column;
  }

  .ft-menu._01 {
    margin-bottom: 0;
    margin-right: 3rem;
  }

  .ft-menu-item {
    font-size: 1.4rem;
  }
  .ft-menu._02 .ft-menu-item {
    font-size: 1.2rem;
  }

  .ft-menu-item:not(:last-of-type) {
    margin-right: 0;
    margin-bottom: 1.6rem;
  }

  .copyright {
    text-align: center;
    margin-top: 3rem;
  }

  .ft-bt-menu {
    width: 100%;
    height: 6rem;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2000;
    transition: all 0.4s;
  }

  .keyboard-active .ft-bt-menu {
    display: none;
  }

  .ft-bt-menu-wrap {
    display: flex;
  }

  .ft-bt-menu-item {
    width: 50%;
    height: 6rem;
    font-size: 1.6rem;
    letter-spacing: 0.04em;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .ft-bt-menu-item._01 {
    background: #70a500;
  }

  .ft-bt-menu-item._02 {
    background: #483626;
  }
}

/*ここまでフッター*/

/*固定ページ共通のCSS*/

.under-page {
  padding-top: 18rem;
  position: relative;
}

.under-page::before {
  content: "";
  width: 63.4vw;
  height: 84rem;
  background-image: url("../img/common/bg_page.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.page-container {
  max-width: 925px;
  width: 92%;
  margin: 0 auto;
}

.page-ttl-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.page-ttl {
  font-size: 4.8rem;
  letter-spacing: 0.12em;
  margin-top: 2rem;
  line-height: 1.5em;
}

.page-ttl-txt {
  width: 46rem;
  font-size: 1.4rem;
  line-height: 1.9;
  margin-top: 1.2rem;
  margin-bottom: 3rem;
}

.page-mv-wrap {
  width: max(82vw, 1182px);
  height: auto;
  aspect-ratio: 1182/380;
  margin-top: 5.7rem;
  position: relative;
}

.page-mv-wrap::before {
  content: "";
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

/*SP: 〜750px*/
@media screen and (max-width: 750px) {
  .under-page {
    padding-top: 13rem;
  }

  .under-page::before {
    width: 100vw;
    height: 17rem;
    background-position: left top;
    top: 7rem;
  }

  .page-ttl-en {
    margin-left: auto;
    margin-right: auto;
  }

  .page-ttl-flex {
    display: block;
  }

  .page-ttl {
    font-size: 2.8rem;
    text-align: center;
    margin-top: 1rem;
  }

  .page-ttl-txt {
    width: 100%;
    margin-top: 11rem;
    margin-bottom: 0;
  }

  .page-mv-wrap {
    width: 100vw;
    aspect-ratio: 375/220;
    margin-top: 4rem;
  }

  .page-mv-wrap::before {
    left: -4%;
  }
}

/*ここまで固定ページ共通のCSS*/
